name: testing
category: openttd
version: 0.6.0-beta2
date: 2007-12-09T21:37:00-00:00
base: openttd-0.6.0-beta2-
files:
- id: openttd-0.6.0-beta2-linux-debian-etch-amd64.deb
  size: 2599764
  md5sum: a2fffc1c24d41067e7b3832123be5a62
  sha1sum: 99f1e453fe0c0e4b70e5871826dd545ad10fe911
  sha256sum: bf92d016c7f5e2959738b3743c4e4208740c2564c2a93e5e3132ccb9329c9375
- id: openttd-0.6.0-beta2-linux-debian-etch-i386.deb
  size: 2616270
  md5sum: c20592ebbf82948c5bf8e8105c3500da
  sha1sum: 74f64470ca75aa4e2d86dbd1f8bfaf7ac6d1c1ff
  sha256sum: b761eacc0f1ee1f8a55b2d360cbbc81a2213580dfa24e61578d3ef549265f8f9
- id: openttd-0.6.0-beta2-macosx-universal.dmg
  size: 6909454
  md5sum: 5825bab257d0b50944a72869fa3f223c
  sha1sum: bc90f35ba6cda70960298425d6f124f1275df2cd
  sha256sum: 47674bed272924ba905a8b8084cd2d7101228502f67b0892fed8c1009fb4a71e
- id: openttd-0.6.0-beta2-os2.zip
  size: 3775478
  md5sum: 4f9ebe588c386f0a1323e119fb7be519
  sha1sum: a52aecbaf71dab47cc3eff514bc422d1686db37e
  sha256sum: c0afdda18b38cce2ed8150ae3bd0a7931e1c2080daa483e6fa60b08fe162a99c
- id: openttd-0.6.0-beta2-windows-win32.exe
  size: 2558722
  md5sum: 95524a97bfe6f90c6f916ca7dc26e0a2
  sha1sum: 05c0d03d8f2a7681ecca3225c3fde1fccdde2315
  sha256sum: 3848a61855ef2237f732e960f90568311b962226ee9ca28abf115302629e9c25
- id: openttd-0.6.0-beta2-windows-win32.zip
  size: 2772232
  md5sum: dc358be2a4495221dd26c8227718101f
  sha1sum: 10126b8f880635661c8a839dadc3c735c26d5079
  sha256sum: 1914293a48dc32a6b6da0bb7ac75b26af0055b27b212f79abd83fbdf6a1b3bf9
- id: openttd-0.6.0-beta2-windows-win64.zip
  size: 2998863
  md5sum: 59eb68042c8b6279df65f96337cdb33f
  sha1sum: ca04d8a1b0c7db0b4b852df3fe1c4fe1574f66b6
  sha256sum: e1bfd104ec5ea7a4cb066be431ee0324e2b9e83d2f846635a7c425e28031325e
- id: openttd-0.6.0-beta2-windows-win9x.exe
  size: 2861557
  md5sum: a02bac3984f06b0aeca303d9c45b9a1e
  sha1sum: be2f26114ac219cd00a1a39f55abbe922daa6b3e
  sha256sum: 4e09ab14bda82922d2b1937f1b8751f7c601a875f06529caf048812ce77628c1
- id: openttd-0.6.0-beta2-windows-win9x.zip
  size: 2922325
  md5sum: b722b836303f4d2692179f6d3b52e346
  sha1sum: 8c116beabc62e6965d9b3a06995e7ad0a29ace67
  sha256sum: e419fe11c8a0e2437a53b92541d4e0b9bece9c7c9d554289e2ceafa2fd6a53be
dev_files:
- id: openttd-0.6.0-beta2-source.tar.bz2
  size: 3609676
  md5sum: edc708ab26aa65cfbd1f965c41a37145
  sha1sum: 586f5727666c14b549671627cd07386b2c8b4a87
  sha256sum: 13799cdff5cfaabff6ee70b6725b3ecefbd49b886ff0654a5ed3245e9d360f25
- id: openttd-0.6.0-beta2-source.tar.gz
  size: 4796891
  md5sum: a76b279994cd45921144d5b386242a52
  sha1sum: 1239ded8a180a477de7eb587320cff9a273d2781
  sha256sum: 9f7dd25171761a7092aa6304e129af77a66a132244ec5ce7a76dc610c25e2551
- id: openttd-0.6.0-beta2-source.zip
  size: 5032679
  md5sum: df66b126aa84bf5c43ae2a2893594726
  sha1sum: beb4bca21eee355b4150aa9e74d0ced82b593497
  sha256sum: e106e0442979e7cbbd8ab624a7e70da956a0773e2050423e1e5b5215aa7cac31
- id: openttd-0.6.0-beta2-windows-win32.pdb.xz
  size: 1130304
  md5sum: eea2c26e6cb5622f3f55dc0ff04d7811
  sha1sum: 72f789d271f5db137a6827bcd283c87f40d59f02
  sha256sum: acd1909660bffd80a3a95d8c71d564693a1b203ad29cf0bf083acd608bfcc640
